=== debian/changelog ===
ros-dashing-quality-of-service-demo-cpp (0.7.9-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Amazon ROS Contributions <ros-contributions@amazon.com>  Fri, 11 Oct 2019 21:46:31 -0000

ros-dashing-quality-of-service-demo-cpp (0.7.6-1bionic) bionic; urgency=high



 -- Amazon ROS Contributions <ros-contributions@amazon.com>  Thu, 30 May 2019 07:00:00 -0000

ros-dashing-quality-of-service-demo-cpp (0.7.5-1bionic) bionic; urgency=high

  * Be explicit about reliability in Lifespan demo, to depend less on defaults (#350 <https://github.com/ros2/demos/issues/350>)
  * Contributors: Emerson Knapp

 -- Amazon ROS Contributions <ros-contributions@amazon.com>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-quality-of-service-demo-cpp (0.7.4-1bionic) bionic; urgency=high

  * rclcpp QoS Demos (Liveliness, Lifespan, Deadline) (#320 <https://github.com/ros2/demos/issues/320> and #338 <https://github.com/ros2/demos/issues/338>)
  * Contributors: Emerson Knapp

 -- Amazon ROS Contributions <ros-contributions@amazon.com>  Mon, 20 May 2019 07:00:00 -0000
